package log

import (
	"context"
	"log-server/model/log/request"
)

type ServiceLoging interface {
	SuccessLog(ctx context.Context, request request.AddLogRequest) error
	FailLog(ctx context.Context, request request.AddLogRequest) error
	NoLogStatusData(ctx context.Context, request request.AddLogRequest) error
}
